---
title: "May 6: Dark Patterns"
---

Gray, C. M., Kou, Y., Battles, B., Hoggatt, J., & Toombs, A. L. (2018, April). [The dark (patterns) side of UX design](https://drive.google.com/file/d/1MHCmevzbqnPUM7A1jM_X03IngMUhK36M/view?usp=sharing). In Proceedings of the 2018 CHI Conference on Human Factors in Computing Systems (pp. 1-14).

Mathur, Arunesh, Mihir Kshirsagar, and Jonathan Mayer.["What makes a dark pattern... dark? Design attributes, normative considerations, and measurement methods."](https://arxiv.org/pdf/2101.04843) In Proceedings of the 2021 CHI conference on human factors in computing systems, pp. 1-18. 2021.

Gray, C. M., Chivukula, S. S., & Lee, A. (2020, July). [What Kind of Work Do" Asshole Designers" Create? Describing Properties of Ethical Concern on Reddit](https://dl.acm.org/doi/pdf/10.1145/3357236.3395486?casa_token=TpYihNP5ArcAAAAA:ClEYNvw24bHwqWgh-EhEva4mWQfo2YQjXaZ9Dzy5cuWWKgMIvoVowqaEzGsKOuaz4yYVeL-MsGq05Q). In Proceedings of the 2020 ACM Designing Interactive Systems Conference (pp. 61-73).

**Optional**{: .label .label-green }[Dark Patterns case study](http://ethics.acm.org/code-of-ethics/using-the-code/case-dark-ux-patterns/) in The ACM Ethics Code.  

**Optional**{: .label .label-green }[The Infinite Scroll](https://www.cjr.org/first_person/the-infinite-scroll.php) By David Roth in the Columbia Journalism Review.